## org.apache.batik.bridge
Class SVGTextElementBridge.CharacterInformation

    java.lang.Object
      org.apache.batik.bridge.SVGTextElementBridge.CharacterInformation

Enclosing class:
  SVGTextElementBridge

protected static class SVGTextElementBridge.CharacterInformation
extends java.lang.Object

Helper class to collect information about one Glyph in the GlyphVector

Constructor Summary
`protected` `SVGTextElementBridge.CharacterInformation()`

Method Summary
`double` `getComputedOrientationAngle()`
`boolean` `isVertical()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SVGTextElementBridge.CharacterInformation

    protected SVGTextElementBridge.CharacterInformation()

Method Detail

### isVertical

    public boolean isVertical()

### getComputedOrientationAngle

    public double getComputedOrientationAngle()

Copyright © 2004 Apache Software Foundation. All Rights Reserved.